.titulo_det {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#D1011c;
	text-align:left;
	width:550px;
	border-bottom:#CCCCCC solid 2px;
	padding-bottom:1px;
	padding-left:10px;
	margin-left:70px;
	margin-top:30px;
	position:relative;
	top:0px;
	left:0px;
}

.resultado_detalle_prop {
	width:120px;
	min-height:15px;
}

.subtitulo_det {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#003366;
	padding-left:10px;
	padding-top:10px;
	margin-left:75px;
	width:617px;
	position:relative;
}

.bg_info_inmobiliaria {
	margin-top:25px;
	border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	border-top:#CCCCCC solid 1px;
	border-bottom:#CCCCCC solid 1px;
	border-top-left-radius:12px 12px;
	border-top-right-radius:12px 12px;
	border-bottom-left-radius:12px 12px;
	border-bottom-right-radius:12px 12px;
	width:228px;
	height:100px;
	position:relative;
	background:#FFFFFF;
	left:640px;
	top:300px;
}

.bg_detalle_prop {
	margin-top:0;
	border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	border-top:#CCCCCC solid 1px;
	border-bottom:#CCCCCC solid 1px;
	border-top-left-radius:12px 12px;
	border-top-right-radius:12px 12px;
	border-bottom-left-radius:12px 12px;
	border-bottom-right-radius:12px 12px;
	width:820px;
	height:67px;
	position:relative;
	background:#ebebeb;
	left:50px;
	top:30px;
}

.icon {
	position:absolute;
	top:5px;
	left:9px;
}

.nombre_inmo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#327235;
	position:absolute;
	top:12px;
	left:40px;
	width:200px;
}

.nombre_inmo_2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#327235;
}

.detalle_inmo_prop {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	position:absolute;
	top:45px;
	left:17px;
	padding:3px 0;
	width:127px;
}
.detalle_inmo_tel {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	position:absolute;
	top:20px;
	left:1px;
	padding:3px 0;
	width:127px;
}
.foto_inmo_det {
	position:absolute;
	top:50px;
	left:150px;
	height: 70px;
	width: 70px;
}

.codigo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	position:absolute;
	margin-left:7px;
	padding-top:0px;
	top:0px;
}

.codigo_detalle {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:10px;
	position:absolute;
	top:-836px;
	left:-19px;
	width:190px;
	text-align:center;
	margin: 0;
	height: 23px;
}

.separador_det {
	height:1px;
	width:198px;
	background:#CCCCCC;
	position: absolute;
	top:36px;
	left:15px;
}

.link {
	position:absolute;
	top:-57px;
	left:259px;
	cursor:pointer;
	width:200px;
	height:23px;
}

.link_texto {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#003366;
	position:absolute;
	top:18px;
	left:295px;
	height: 40px;
}

.link_texto_2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#003366;
}

.enlace {
	position:absolute;
	top:170px;
	left:17px;
}

.precio {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#E0AD1B;
}

.valor_detalle {
	font-size:12px;
	color:#000000; 
}

.detalle_prop_1 {
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	left:10px;
	width:231px;
	height:51px;
	margin-top:8px;
	line-height:25px;
	border-right:#CCCCCC solid 1px;
}

.detalle_prop_2 {
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	left:240px;
	width:256px;
	height:51px;
	margin-top:8px;
	padding-left:10px;
	line-height:25px;
	border-right:#CCCCCC solid 1px;
	border-left:#FFFFFF solid 1px;
}

.detalle_prop_3 {
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	left:506px;
	width:300px;
	height:51px;
	margin-top:8px;
	padding-left:20px;
	line-height:25px;
	border-left:#FFFFFF solid 1px;
}

.titulos_recuadros {
	font-family:Arial, Helvetica, sans-serif;
	color:#D1011c;
	font-weight:bold;
	font-size:20px;
	margin-left:11px;
	padding-left:5px;
	border-bottom:#CCCCCC solid 1px;
	width:570px;
}

.detalle_1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999999;
	position:relative;
	left:17px;
	padding-top:7px;
}

.subrayado {
	text-decoration:underline;
}

.links_ref {
	color:#003366;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	cursor:pointer;
}

@media print{
	.no_print {display: none;}
	.bg_info_inmobiliaria {border: none;}
}

ul.prettyGallery li
	{
	list-style: none;
	}
	
.prettyGallery{ padding-left: 0; margin-top: 7px;}
ul.prettyGallery li {float: left;margin-right: 2px;}
